Merge pull request #185 from sleep-walker/master

Use location of XKBcommon headers, don't expect build in source direc…
#187 cleanup zombies properly using default
Merge pull request #188 from taiyu-len/master

#187 cleanup zombies properly
Revert "#187 cleanup zombies properly"
Merge pull request #189 from SirCmpwn/revert-188-master

Revert "#187 cleanup zombies properly"
#187, let init handle child processes
Merge pull request #190 from taiyu-len/master

#187, let init handle child processes
